/*

IMPORTANT: Make sure to turn "Use the custom.css stylesheet?" option on in your Child 
Theme settings page (under the top level Genesis menu item in your Wordpress dashboard). 

You can use the "custom" class to override *any* CSS declarations contained in the 
style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

*/

/* Silent Tree Landing Page */
.page-id-7608 .flexslider1 img,
.parent-pageid-7608 .flexslider1 img {
    max-height: 599px;
}
.parent-pageid-7608 .site-inner .wrap {
    padding: 14px 0;
}
.page-id-7608 main.content,
.parent-pageid-7608 main.content{
    float: right;
} 
.page-id-7608 .site-container .content,
.parent-pageid-7608 .site-container .content {
    background: #f3f3f3;
}
.page-id-7608 .social-share,
.parent-pageid-7608 .social-share {
    display: none;
}
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style label.frm_primary_label,
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .frm_radio label {
    color: #000;
	font-weight: 500;
	font: 300 14px/24px 'Merriweather', Georgia, serif;
}
.parent-pageid-7608 .registrationIntroText p:last-child {
    margin-bottom: 0;
}
.parent-pageid-7608 table.frm-event th,
.parent-pageid-7608 table.frm-event td {
    border-bottom: 1px solid #d6d3d3;
	font-family: Georgia !important;
    padding: 5px;
}
.parent-pageid-7608 table.frm-event {
	border-collapse: collapse;
    border-bottom: 1px solid #d6d3d3;
    margin-bottom: 2em;
}
.parent-pageid-7608 table.frm-event tbody tr:last-child td {
    border-bottom: transparent !important;
}
.parent-pageid-7608 table.frm-event p {
    margin-bottom: 0;
}
.page-id-7608 aside.sidebar.sidebar-primary.widget-area,
.parent-pageid-7608 aside.sidebar.sidebar-primary.widget-area{
	float:left;
	margin-top:13px;
}
.page-id-7608 .footer-widgets,
.parent-pageid-7608 .footer-widgets{
	display:none;
}
.parent-pageid-7608 .with_frm_style .frm_form_field.frm_left_container input:not([type=radio]):not([type=checkbox]),
.parent-pageid-7608 .with_frm_style .frm_form_field.frm_left_container:not(.frm_dynamic_select_container) select, 
.parent-pageid-7608.with_frm_style .frm_form_field.frm_left_container .frm_opt_container, 
.parent-pageid-7608 .with_frm_style .frm_form_field.frm_left_container .chosen-container,
.parent-pageid-7608 input {
    border-radius: 0 !important;
    font-family: Georgia !important;
    font-size: 12px !important;
    height: 27px !important;
    padding: 0 7px;
}
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style div.frm_description,
.parent-pageid-7608 span.frm_compact_text,
.parent-pageid-7608 input[type=text],
.parent-pageid-7608 textarea{
	font-family: Georgia !important; 
}
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .frm_error_style {
    margin-bottom: 0px !important;
    margin-top: 1.2em !important;
}
.parent-pageid-7608 textarea,
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .frm_message{
	border-radius:0 !important;
}
.with_frm_style .frm_form_field.frm_left_container textarea{
	border-radius: 0;
    font-family: Georgia;
    font-size: 13px;
}
h3.frm_pos_top.frm_section_spacing {
    font-family: Georgia !important;
    font-size: 15px !important;
}
#frm_field_103_container table.frm-event {
    border-bottom: transparent;
}
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0px;
}
.parent-pageid-7608 span.frm_icon_font.frm_upload_icon {
    display: none !important;
}
.parent-pageid-7608 .frm_combo_inputs_container input {
    margin-bottom: 5px !important;
}
div#frm_field_90_container input {
    height: initial !important;
}
.parent-pageid-7608 .frm_compact .frm_dropzone.dz-clickable{
	min-height:30px;
}
.parent-pageid-7608 table.frm-event input {
    height: 33px !important;
}
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message {
    border-radius: 0;
	font-size: 13px;
	width: 100%;
}
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
	border-top:1px solid #e8e8e8;
}
.parent-pageid-7608 button.frm_button_submit.frm_final_submit {
	font-family: Georgia !important;
}
.frm_style_formidable-style.with_frm_style select{
	 padding:1px 10px;
 }
.parent-pageid-7608 .site-container .page{
	margin:0 0 0px;
}
.parent-pageid-7608 button.frm_button_submit.frm_final_submit {
	background: #3E3E3E !important;
    color: #C9C9C9 !important;
    font-size: 16px;
    line-height: 20px;
    margin-top: 3em;
    padding: 8px 10px;
    width: 16%;
}
.parent-pageid-7608 button.frm_button_submit.frm_final_submit:hover {
    background: #FFC000 !important;
    color: #fff !important;
}
.parent-pageid-7608 form#form_ttap2 .frm_submit{
	text-align:center;
}
.frm_form_field.frm_section_heading.form-field{
	margin: 2em 0;
}
.parent-pageid-7608 .flexslider1 img{
	margin-bottom:0;
}
div#frm_field_103_container {
    overflow-x: auto;
}
textarea#field_f5uwr { 
    margin-bottom: 5px;
} 
.parent-pageid-7608 .frm_style_formidable-style.with_frm_style .frm_error{
	font-weight:normal;
} 
a.list_link-1 {
    color: #0000a2;
}
/* Responsive Styles */
@media only screen and (max-width: 1080px){
	.parent-pageid-7608 .sidebar-primary {
		padding: 0 20px !important;
	}
}
@media only screen and (max-width: 790px){
	.parent-pageid-7608 #mobile-menu {
		display: none; 
	}
	.parent-pageid-7608 button.frm_button_submit.frm_final_submit {
		width: 28%;
	}
}

@media only screen and (max-width: 500px){
	.parent-pageid-7608 .with_frm_style fieldset {
		min-width: 100%;
	}
}



/* Contact Form Customization */
form#form_contact-form input, form#form_contact-form textarea {
    border: solid 1px #CBCFD3;
    color: #4c5c69;
    background: #dadada;
    -webkit-appearance: none;
    max-width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 4px;
    width: 400px !important;
	height: 27px;
    box-shadow: none;
}
textarea#field_9jv0r12 {
    height: initial !important;
}
form#form_contact-form button.frm_button_submit.frm_final_submit {
    background: #FFC000 !important;
    line-height: 20px !important;
    color: #fff !important;
    padding: 6px 10px !important;
}

/*
* css - 20190121 
*/

.th-quote.left {
    padding-left: 200px !important;
}
.prev-next-navigation {
	width: 97% !important;
}

@media only screen and (max-width: 550px) {
	p.float-left { padding: 9px 0 !important; }
}
@media only screen and (max-width: 650px) {
	.th-quote.left { width: 77% !important; }

}
@media only screen and (max-width: 768px) {
	.site-title a, body.header-full-width .site-header .title-area a { margin-top: 0 !important; }
	#mobile-menu { margin: 0 auto; width: 80% !important; }
	.creds { text-align: center !important; }
	 aside.sidebar.sidebar-primary.widget-area { padding-right: 0 !important; width:96% !important; }
	 .sidebar-primary { width: 99% !important; }
}
@media only screen  and (max-width: 1024px) {
	#mobile-menu { margin: 0 auto; width: 60%;  display: block !important; }
	nav.nav-primary { display: none; }
}
@media only screen  and (max-width: 1080px) {
	.nav-primary li a { line-height: 25px; margin-left: 21px; }
}




